body         { font-family: Verdana; font-size: 10pt }
.DevAppSubHeader { font-size: 8pt; font-style: italic; font-weight: bold }
.DevAppHeader { font-size: 12pt; font-style: italic; font-weight: bold }
.PurchaseSubSub { color: #0000FF; font-weight: bold }
.PageSubHeader { font-size: 8pt; font-weight: bold }
.MainPageBoldFooter { font-size: 7pt; font-weight: bold }
.MainPageBody { font-size: 10pt; font-weight: bold }
.MainPageHeader { font-size: 12pt; font-weight: bold }
.TitleBar    { font-size: 12pt; color: #0000FF; font-style: italic; font-weight: bold }
.Back        { font-size: 8pt; color: #0000FF; font-weight: bold }
.Updated     { color: #FF0000; font-size: 8pt; font-style: italic; font-weight: bold }
.Disclaimer  { color: #FF0000; font-size: 8pt; font-style: italic; font-weight: bold }
.RNSubSection { color: #FF0000; font-weight: bold }
.PageHeader  { font-size: 14pt; font-style: italic; font-weight: bold }